/* Inicio del Cuerpo de la pagina */
.cuerpo{
	max-width: 1024px;
	margin: auto;
	margin-top: 30px;
}

.procedimientos a{
	float: left;
	width: 23%;
	margin: 10px 1%;
	text-decoration: none;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
.procedimientos a:hover{
	-webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: Gray();
}

.procedimientos a img{
	width: 100%;
}

.img-banner{
	width: 100%;
	height: auto;
}

.principal{
	margin-top: 20px;
}

.principal article{
	float: left;
	width: 500px;
	height: 500px;
	margin-left: 20px;
}

.principal aside{
	width: 400px;
	height: 500px;
	margin-right: 20px;
	float: right;
}

.iframe{
	width: 100%;
}
.video{
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
	margin-bottom: 45px;
}

.video iframe{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.principal aside img{
	width: 100%;
	height: auto;
}
/* Fin del cuerpo de la pagina */

@media (max-width: 975px){
	.principal article{
		display: none;
	}
	.principal aside{
		width: 96%;
		margin: 2%;
		height: auto;
	}
	.iframe{
		float: left;
		width: 46%;
		margin: 0px 2%;
	}
	.video{
		margin-bottom: 0px;
	}
	.principal aside img{
		float: right;
		width: 46%;
		height: auto;
		margin: 0px 2%;
	}
}
@media (max-width: 700px){
	.procedimientos a{
		width: 46%;
		margin: 10px 2%;
	}
	.iframe, .principal aside img{
		float: none;
		width: 96%;
		margin: 0px 2%;
	}
	.iframe{
		margin-bottom: 20px;
	}
	.video{
		margin-bottom: 0px;
	}
}